body {font-family:verdana;
 background-color:#506550;
 background-color:#1F241F;
 color:#FFFFFF;
 font-size:12px;
 text-align:center;
}

.page {
 background-color:#FFFFFF;
 color:#000080;
 font-family:verdana;
 width:800px;
 font-size:12px;
 text-align:center;
 margin:0 auto;
}


.mitem {
 padding:0 10px 2px 10px;
 border-bottom:1px solid #404040;
 border-left:1px solid #404040;
 border-top:1px solid #c0c0c0;
 border-right:1px solid #c0c0c0;
}

a.mbutton:link {color:#303030;  text-decoration:none;  font-weight:normal; font-size:10px;}
a.mbutton:visited {color:#303030;  text-decoration:none;  font-weight:normal; font-size:10px;}
a.mbutton:active {color:#303030;  text-decoration:none;  font-weight:normal; font-size:10px;}
a.mbutton:hover {color:#303030;  text-decoration:none;  font-weight:normal; font-size:10px;}

a.smlink:link {color:#303030; text-decoration:none; font-weight:normal;font-size:10px;}
a.smlink:visited {color:#303030; text-decoration:none; font-weight:normal;font-size:10px;}
a.smlink:active {color:#303030; text-decoration:none; font-weight:normal;font-size:10px;}
a.smlink:hover {color:#FFA500; text-decoration:none; font-weight:normal;font-size:10px;}

.header {
 color:#404040;
 text-align:center;
 font-size:18px;
 font-weight:normal;
}

.center{
 text-align:center;
}

.rule {
 border:0px;
 margin:0px;
 border-top: 1px solid #909090;
}

.ttext {font-family:verdana;
 font-size:12px;
 color:#202020;
}

.ttextdim {font-family:verdana;
 font-size:12px;
 color:#606060;
}

.ttextg {font-family:verdana;
 font-size:12px;
 color:#203520;
}

.title {font-family:verdana;
 font-size:14px;
 color:#005A59;
}

.titlen {font-family:verdana;
 font-size:14px;
 color:#000080;
}

.ttext12 {font-family:verdana;
 font-size:12px;
 color:#202020;
 font-weight: normal;
}

.ttext12g {font-family:verdana;
 font-size:12px;
 color:#304030;
 font-weight: bold;
}

.intro {
 font-family:verdana;
 font-size:14px;
 color:#000000;
}

.ttext10 {font-family:verdana;
 font-size:10px;
 color:#505050;
 font-weight: normal;
 border:0;
}

.ttext10bk {font-family:verdana;
 font-size:10px;
 color:#101010;
 font-weight: normal;
 border:0;
}

.ttext10g {font-family:verdana;
 font-size:10px;
 color:#304030;
 font-weight: bold;
 border:0;
}

.desc10 {font-family:verdana;
 font-size:10px;
 color:#000059;
 border:0;
}

.desc10b {font-family:verdana;
 font-size:10px;
 color:#000059;
 font-weight:bold;
 border:0;
}
.warn {
 color:red;
 font-size:10px;
}

.ital {
 font-style:italic;
 font-weight:normal;
}

.headloft {
 color:#506550;
 font-size:10px;
 font-weight:bold;
}

a.nlink:link {color:#303030; text-decoration:none; font-weight:normal;font-size:12px;}
a.nlink:visited {color:#303030; text-decoration:none; font-weight:normal;font-size:12px;}
a.nlink:active {color:#303030; text-decoration:none; font-weight:normal;font-size:12px;}
a.nlink:hover {color:#000080; text-decoration:none; font-weight:normal;font-size:12px;}


a.inplink:link {color:#000080; text-decoration:none; font-weight:bold;font-size:12px;}
a.inplink:visited {color:#000080; text-decoration:none; font-weight:bold;font-size:12px;}
a.inplink:hover {color:#202020; text-decoration:none; font-weight:bold;font-size:12px;}
a.inplink:active {color:#000000; text-decoration:none; font-weight:bold;font-size:12px;}


.newbox {
 border:1px solid #B0B0B0;
 padding:5px;
 width:575px;
}

.secure {
 font-size:16px;
 color:#000000;
 background-color:#E7E7E7;
}

.copy {
 font-size: 10px;
 color: #606060;
 text-align: center;
 padding-bottom:3px;
}

.fleft {float:left; }
.imgleft {float:left; padding-right:10px;}

.grpbox {
 text-align:left;
 border:1px solid #B0B0B0;
 padding:5px;
}

.grpboxctl {
 border:1px solid #B0B0B0;
 padding:2px;
}

.revbox {
 background-color:#F0F8FF;
 color:#202020;
 border:1px solid #808080;
 padding:5px;
}

.rev {
 background-color:#F0F8FF;
 color:#202020;
 border:1px solid #808080;
 padding:5px;
}

.memthc
 {background-color:#D2B48C;
 background-color:#607560;
 color:#FFFFFF;
 font-size:12px; font-weight:normal;
 text-align:center;
 padding:5px;
 border-bottom:1px solid #404040; border-left:1px solid #404040;
 border-top:1px solid #909090; border-right:1px solid #909090
}


.b {font-weight:bold;}
.n {font-weight:normal;}


.shade1 { background-color:#F0F8FF; }
.shade2 { background-color:#60F8FF; }

a.tlink:link {color:#000060; text-decoration:none; font-weight:normal;font-size:12px;}
a.tlink:visited {color:#000060; text-decoration:none; font-weight:normal;font-size:12px;}
a.tlink:active {color:#000060; text-decoration:none; font-weight:normal;font-size:12px;}
a.tlink:hover {color:#604000; text-decoration:none; font-weight:normal;font-size:12px;}


.botbar {
 background-color:#F0F0F0;
 color:#202020;
 font-family:verdana;
 font-size:12px;
 padding-left:15px;
 padding-right:15px;
 padding-top:15px;
 padding-bottom:15px;
 margin-right:10px;
 margin-left:10px;
}

.banbar {
 background-color:#E0E0E0;
 color:#202020;
 font-family:verdana;
 font-size:12px;
 padding-top:5px;
 padding-bottom:5px;
 padding-left:10px;
}

.helpbar {
 background-color:#E0E0E0;
 color:#304030;
 font-family:verdana;
 font-size:14px;
 font-weight:bold;
 text-align:center;
 padding-top:5px;
 padding-bottom:5px;
 border-top:1px solid #909090;
 border-right:1px solid #909090;
 border-left:1px solid #909090;
}
